# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-08-29 14:54
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0015_auto_20190829_1453'),
        ('notifications', '0015_auto_20190826_0942'),
        ('notifications', '0015_auto_20190829_1457'),
    ]

    operations = [
    ]
